body {
    font-family: 'Arial', sans-serif;
    margin: 20px;
}

header, section, footer {
    margin-bottom: 20px;
}

h1, h2 {
    color: #333;
}

table {
    border-collapse: collapse;
    width: 100%;
}

table, th, td {
    border: 1px solid #ddd;
}

th, td {
    padding: 8px;
    text-align: left;
}

th {
    background-color: #f2f2f2;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}
